Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 14:00:16 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Lesty                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi lesty, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8413401204 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0205230006684     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0096560360796            05:48 PM, 08th Feb                   Abdulqader                    Hi Lesty, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           05:52 PM, 08th Feb                     Lesty                    Hi can I ask if when my order deliver thanks           05:52 PM, 08th Feb                     Lesty                    Hi good pm           05:52 PM, 08th Feb                     Lesty                    I will ask if when my order deliver every call I have work I did not see the calltime the delivery call           05:53 PM, 08th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:55 PM, 08th Feb                     Lesty                    Ok           05:55 PM, 08th Feb                   Abdulqader                   Is this contact number correct +96560360796?             05:56 PM, 08th Feb                     Lesty                    Yes           05:56 PM, 08th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           05:57 PM, 08th Feb                     Lesty                    Ok thank you so much           05:58 PM, 08th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:58 PM, 08th Feb                     Lesty                    That's it only thanks           05:59 PM, 08th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:59 PM, 08th Feb                     Lesty                    Bye bye           06:00 PM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5684525